/* main */
body,html{

	background-color: rgba(255,255,255,1.00);
	height: 100%;
	width: 100%;
	letter-spacing: 0.1em;
	 overflow-x: hidden;
	margin: 0px
}




letsart{font-size: 24pt;
	color: #000000;
 font-family: forma-djr-deck, sans-serif;
font-weight: 700;
font-style: normal;	
	float: left;
	margin-top: 100px;
		margin-bottom: 100px;
	min-width: 180px;
}

letsart2{font-size: 24pt;
	color: #000000;
 font-family: forma-djr-deck, sans-serif;
font-weight: 700;
font-style: normal;	
	float: left;
	margin-top: 60px;
		margin-bottom: 30px;
	min-width: 180px;
}

name{
font-size: 16pt;
	color: #000000;
 font-family: forma-djr-deck, sans-serif;
font-weight: 700;
font-style: normal;
	
}

nadine{
font-size: 14pt;
	color: #000000;
 font-family: forma-djr-deck, sans-serif;
font-weight: 500;
font-style: normal;
text-align: center;
}

mail{
font-size: 18pt;
	color: #000000;
 font-family: forma-djr-deck, sans-serif;
font-weight: 500;
font-style: normal;
text-align: center;
}

.news {
	width: 100%;
top:-2%;
float: left;
height: auto;
position: relative;
font-size: 12pt;
color: #000000;
font-family: forma-djr-deck, sans-serif;
font-weight: 500;
text-align: center;
	font-style: normal;

}

.news a{
width: auto;

height: auto;
position: relative;
font-size: 12pt;
color: #000;
font-family: flood-std, sans-serif;
	text-decoration:none ;
font-weight: 300;
text-align: center;
	font-style: normal;
	background-color:#fece00

}


kursiv{
font-size: 11pt;
color: #000000;
font-family: forma-djr-deck, sans-serif;
font-weight: 10;
text-align: justify;
	font-style: italic
	
}


year{

	font-size: 12pt;
	color: #000000;
font-family: forma-djr-deck, sans-serif;
font-weight: 300;
font-style: normal;
}

price{

	font-size: 14pt;
	color: #fece00;
font-family: flood-std, sans-serif;
font-weight: 400;
font-style: normal;
	margin-left: 20px;
}

light{


	color: #000000;
font-family: forma-djr-deck, sans-serif;
font-weight: 300;
font-style: normal;
		float: right;
}

right{
margin-left:4px;
		float: right;
}


backfont{
width: auto;
	left: -27%;
	margin-bottom: -350px;
	bottom:0;
	font-size: 70pt;
	color: #000000;
font-family: flood-std, sans-serif;
font-weight: 400;
font-style: normal;
	z-index: 1;
	position: absolute;
		transform: rotate(20deg);
	
}

backfont2{
width: auto;
	left: 98%;
	margin-bottom: 50px;
	bottom:0;
	font-size: 50pt;
	color: #000000;
font-family: flood-std, sans-serif;
font-weight: 400;
font-style: normal;
	z-index: 1;
	position: absolute;
	transform: rotate(-90deg);
	
}

backfont3{
width: auto;
float: right;
	margin-bottom: 100px;
	bottom:0;
	font-size: 30pt;
	color: #000000;
font-family: flood-std, sans-serif;
font-weight: 400;
font-style: normal;
	z-index: 1;
	position: relative;
	
}
backfont4{
width: auto;
	left: -30%;
	bottom:-200px;
	font-size: 70pt;
	color: rgba(0, 0, 0, 0.9);
font-family: flood-std, sans-serif;
font-weight: 400;
font-style: normal;
	z-index: 1;
	position: absolute;
	transform: rotate(-10deg);
	
}

backsquare{
	color: #fece00;
 font-family: forma-djr-deck, sans-serif;
font-weight: 400;
font-style: normal;
vertical-align: bottom;
	font-size: 30pt;
	
}

backsquare2{
	color: #fece00;
 font-family: forma-djr-deck, sans-serif;
font-weight: 400;
font-style: normal;
vertical-align: bottom;
	font-size: 25pt;
	
}

backsquare3{
	color: #fece00;
 font-family: forma-djr-deck, sans-serif;
font-weight: 400;
font-style: normal;
vertical-align: bottom;
	font-size: 15pt;
	
}

backsquare4{
	color: #fece00;
 font-family: forma-djr-deck, sans-serif;
font-weight: 400;
font-style: normal;
vertical-align: bottom;
	font-size: 25pt;
	
}

.menu{
float: left;
min-height: 100px;
width: 100%;
height: auto;
z-index: 10;
display: flex;
align-items: center;
justify-content: center;
}



.menu a
{
font-size: 12pt;
color: #000000;
font-family: flood-std, sans-serif;
font-weight: 400;
font-style: normal; 
text-decoration: none;   
}

.menu a:hover
{
color: #FECE00;      
}

.menu a:active
{
color: #FECE00;      
}

headart{
	font-size: 8pt;
	color: #00000;
	font-family: forma-djr-deck, sans-serif;
	font-weight: 600;
	font-style: normal;
 line-height: 2;
}

placeart{
font-size: 7pt;
color: #00000;
font-family: forma-djr-deck, sans-serif;
font-weight: 200;
font-style: normal;
 line-height: 2;

}

titleart{
font-size: 13pt;
color:rgba(0, 0, 0, 1.0);
font-family: flood-std, sans-serif;
font-weight: 400;
font-style: normal;
	 line-height: 1;
}

titleart2{
font-size: 13pt;
color:rgba(254, 206, 0, 1.0);
font-family: flood-std, sans-serif;
font-weight: 400;
font-style: normal;
	 line-height: 1;
}

.content {
position: relative;
float: left;
height: auto;
width: 68%;
left: 16%;
margin-right: 16%;
min-height:450px;
margin-top:60px;
}

.content2 {
position: relative;
float: left;
height: auto;
width: 50%;
left: 25%;
margin-right: 25%;
min-height:300px;
margin-top:0px;
}

.bildbox {
position: relative;
height: 100%;
width: 100%;
float: left;
z-index: 2;
}

.bildbox2 {
position: relative;
height: 100%;
width: 100%;
float: right;
z-index: 2;
}

img {
float: left;
box-shadow: 3px 3px 6px 1px rgba(0, 0, 0, 0.3);
}

.gallery {
width: 100%; 
}

.gallery ul {
float: both; 
list-style:none;	
}

.gallery li {
display: inline;
margin-right: 7px;
float: left;	
}

.gallery li img {
height:75px;	
}

.main-img { 
box-shadow: 3px 3px 6px 1px rgba(0, 0, 0, 0.3);
width: 305px;	
height: auto;
}

.schrift {
left: 15PX;
top:15px;
width: auto;
max-width: 70%;
height: auto;
margin-bottom:25px;
position: relative;
font-size: 11pt;
color: #000000;
font-family: forma-djr-deck, sans-serif;
font-weight: 300;
font-style: normal;
}

.schrift2 {
margin-right: 15PX;
top:15px;
width: auto;
float: right;
max-width: 40%;
height: auto;
margin-bottom:25px;
position: relative;
font-size: 11pt;
color: #000000;
font-family: forma-djr-deck, sans-serif;
font-weight: 300;
font-style: normal;
}


.bio {
	width: 100%;
float: left;
height: auto;
position: relative;
font-size: 14pt;
color: #000000;
font-family: forma-djr-deck, sans-serif;
font-weight: 300;
text-align: justify;
	font-style: normal;
}

.contact {
	width: 100%;
float: left;
height: auto;
position: relative;
font-size: 14pt;
color: #000000;
font-family: forma-djr-deck, sans-serif;
font-weight: 300;
text-align: center;
	font-style: normal;
}



.contact a{
	width: 100%;
float: left;
height: auto;
position: relative;
font-size: 18pt;
color: #000000;
font-family: flood-std, sans-serif;
	text-decoration: none;
font-weight: 400;
text-align: center;
	font-style: normal;
}


.letsart {
height: 100%;
width: 20%;
float: left;
z-index: 5;
}

.picture {
height: 100%;
width: 100%;
float: left;
z-index: 5;
}

.picture2 {
float: left;
z-index: 5;
background-size: cover;
height: auto;
width: 100%;
min-height:450px;
	display: flex;
align-items: center;
justify-content: center;
		margin-bottom: 60px;
	margin-top: 60px;

}

.picture3 {
float: left;
z-index: 5;
background-size: cover;
height: auto;
width: 100%;

	display: flex;
align-items: center;
justify-content: center;
		margin-bottom: 25px;
	margin-top: 60px;

}
.portraitN {
background-image: url("letsart_content/nadine.jpg");
background-size: cover;
height: auto;
width: 16%;
background-repeat: no-repeat;
	min-height:350px;
object-fit: cover; 
background-position:top;
		min-width: 200px;
}



.portrait {
background-image: url("letsart_content/nohoecher.jpg");
background-size: cover;
height: 100%;
width: auto;
background-repeat: no-repeat;
min-height: 600px;

}

.portrait2 {
background-image: url("letsart_content/schnaedderis.jpg");
background-size: cover;
height: auto;
width: 68%;
background-repeat: no-repeat;
	min-height:600px;
object-fit: cover; 
background-position:top;
}

.portrait3 {
background-image: url("letsart_content/konfsiziert.jpg");
background-size: cover;
height: auto;
width: 68%;
background-repeat: no-repeat;
	min-height:600px;
object-fit: cover; 
background-position:top;
}

.portrait4 {
background-image: url("letsart_content/hey.jpg");
background-size: cover;
height: auto;
width: 68%;
background-repeat: no-repeat;
	min-height:600px;
object-fit: cover; 
background-position:top;
}
.portrait5 {
background-image: url("letsart_content/umehaengers.jpg");
background-size: cover;
height: auto;
width: 68%;
background-repeat: no-repeat;
	min-height:600px;
object-fit: cover; 
background-position:top;
}
.portrait6 {
background-image: url("letsart_content/atlas.jpg");
background-size: cover;
height: auto;
width: 68%;
background-repeat: no-repeat;
	min-height:600px;
object-fit: cover; 
background-position:top;
}
.portrait7 {
background-image: url("letsart_content/willi.jpg");
background-size: cover;
height: auto;
width: 68%;
background-repeat: no-repeat;
	min-height:600px;
object-fit: cover; 
background-position:top;
}
.portrait8 {
background-image: url("letsart_content/ela.jpg");
background-size: cover;
height: auto;
width: 68%;
background-repeat: no-repeat;
	min-height:600px;
object-fit: cover; 
background-position:top;
}
.portrait9 {
background-image: url("letsart_content/ersterschultag2.jpg");
background-size: cover;
height: auto;
width: 68%;
background-repeat: no-repeat;
	min-height:600px;
object-fit: cover; 
background-position:center;
}

.schriftzug {
background-size: cover;
height: 100%;
width: auto;
background-repeat: no-repeat;
min-height: 600px;
margin-left:4%;
z-index: 50;
border: none;
	box-shadow: 3px 3px 6px 1px rgba(0, 0, 0, 0.0);
}


.stempel {
position: relative;
height: auto;
z-index: 0;
padding-right: 5%;
padding-left: 30px;
padding-top: 5px;
padding-bottom: 5px;
width: auto;
background-repeat: no-repeat;
top:80%;
float: right;
		line-height: 1;
background-color:rgba(255,255,255,0.3);
}

.stempel2 {
position: relative;
height: auto;
z-index: 0;
padding-right: 1%;
padding-left: 60px;
padding-top: 5px;
padding-bottom: 5px;
width: auto;
background-repeat: no-repeat;
top:500px;
	line-height: 1;
float: left;
background-color:rgba(254, 206, 0, .5);
}

@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi),
only screen and (min-resolution: 2dppx) {
      .portraitpatienten {
            background-image: url(content/feld.jpg);
      }
}


@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi),
only screen and (min-resolution: 2dppx) {
      .disclaimer {
            background-image: url(content/klinik.jpg);
      }
}
 


.footer {
padding-top: 10px;
width: 100%;
height: 200px;
float: left;
position: relative;
	display: flex;
align-items: center;
justify-content: center;
}

.copyright {
vertical-align: bottom;
top:130px;

font-size: 8pt;
color: #000000;
font-family: forma-djr-deck, sans-serif;
font-weight: 300;
font-style: normal;
position:ABSOLUTE;

}

.copyright a{
font-size: 8pt;
color: #000000;
font-family: forma-djr-deck, sans-serif;
font-weight: 300;
font-style: normal;
	text-decoration: none;
	text-align: center;
	display: flex;
align-items: center;
justify-content: center;
}











@media screen and (max-width: 64em) {
innermobile {
    font-size: 4.25em;
  }
}

@media screen and (max-width: 50em) {
innermobile {
    font-size: 4.5em;
  }
}

@media screen and (max-width: 30em){
innermobile {
    font-size: 3.25em;
  }
}
